#!/usr/bin/env bash

echo "BUILD monitoring server"
docker build -t "monitoring:dockerfile" -f Dockerfile .

echo "BUILD monitoring client"
docker build -t "monitoring_client:dockerfile" -f tests/Dockerfile .
